/*

Theme Name: Trade Child

Theme URI: http://themes.themeregion.com/trade/

Author: ThemeRegion

Author URI: http://themeregion.com/

Template: trade

Description: Classified Portal WordPress Theme

Version: 1.0.0

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Text Domain: trade

Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-colors, custom-logo, editor-style, featured-images, front-page-post-form, full-width-template, theme-options, translation-ready

*/



/* Add Your Custom CSS Code Here */



/*Animate*/

@keyframes fadeInUp {

    from {

		opacity: 0;

		-webkit-transform: translate3d(0, 100%, 0);

		-moz-transform: translate3d(0, 100%, 0);

		transform: translate3d(0, 100%, 0);

	}



	to {

		opacity: 1;

		-webkit-transform: none;

		transform: none;

	}

}

/* Firefox < 16 */

@-moz-keyframes fadeInUp {

    from {

		opacity: 0;

		-moz-transform: translate3d(0, 100%, 0);

		transform: translate3d(0, 100%, 0);

	}



	to {

		opacity: 1;

		-moz-transform: none;

		transform: none;

	}

}

/* Safari, Chrome and Opera > 12.1 */

@-webkit-keyframes fadeInUp {

	from {

		opacity: 0;

		-webkit-transform: translate3d(0, 100%, 0);

		transform: translate3d(0, 100%, 0);

	}



	to {

		opacity: 1;

		-webkit-transform: none;

		transform: none;

	}

}

/* Internet Explorer */

@-ms-keyframes fadeInUp {

    from {

		opacity: 0;

		-webkit-transform: translate3d(0, 100%, 0);

		transform: translate3d(0, 100%, 0);

	}



	to {

		opacity: 1;

		-webkit-transform: none;

		transform: none;

	}

}

/* Opera < 12.1 */

@-o-keyframes fadeInUp {

    from {

		opacity: 0;

		-webkit-transform: translate3d(0, 100%, 0);

		transform: translate3d(0, 100%, 0);

	}



	to {

		opacity: 1;

		-webkit-transform: none;

		transform: none;

	}

}

.page-template-default #main {
    background-size: cover;
}

/*--Header--*/



/*--Footer--*/



/*--Homepage--*/

/*Slider*/

.home #banner-two {

	background-position: center 25%;	

	overflow: hidden;

	position: relative;

	display: table;

	width: 100%;

	margin-bottom: 0;

}
.home .banner h1.title{
    font-size: 30px;
    font-weight: 300;
    color: #fff;
    margin: 27px 0 32px;
}

.home #banner-two .parallax-bg {

	background-position: center 25%;

	background-size: cover;

	background-repeat: no-repeat;

	position: fixed;

	top: 0;

	width: 100%;

	height: 100%;

}



.home .home-one #banner-two.parallax-section::before, .home #banner-two .parallax-bg::before {

	background: rgba(0, 0, 0, 0.25);

	filter: unset;

}



.home #banner-two .parallax-bg::before {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	min-height: 319px;

	display: block !important;

	content: "";

}



.home #banner-two .banner-wrapper {

	vertical-align: middle;

	display: table-cell;

}



.banner .h1.title {

	font-size: 48px;

}

.navbar-brand {
    padding: 6px 15px !important;
}

#header .navbar-default{
	background: #00a651 !important;
	color: #fff;
}



/*main content*/

.home .hcontent-wrapper {

	z-index: 2;

	background-color: #fff;

	position: relative;

	padding-top: 50px;

}
.category-icon img {
    width: 64px;
}


/*Footer*/

.home #footer {

	position: relative;
	margin-top: 0;
	border: 0;

}
.footer-top {
    background-color: #f2f2f2 !important;
}
#footer{
	margin-top: 0 !important;
}


/*--Global Directory--*/

.dir_details:before {

	font-family: "FontAwesome";

	content:'';

	display: inline-block;

	margin-right: 5px;

}

.dir_web_url:before {

	content:'\f0ac';

}

.dir_phone:before {

	content:'\f095';

}

.dir_fax:before {

	content:'\f1ac';

}

.dir_address:before {

	content:'\f041';

}

.dir_email:before {

	content:'\f003';

}



/*--Sidebar Categories--*/

#accordion  #trade_ads_category .panel-body ul li a span.cat-title {

	margin-left: 0;

	font-weight: bold;

	color: #222;

}
#accordion #trade_ads_category .panel-body ul li a.active span.cat-title , #accordion #trade_ads_category .panel-body ul li a.active span.cat-quantity , #accordion #trade_ads_category .panel-body ul li a span.cat-title:hover {
    color: #00a651;
}
#accordion  #trade_ads_category .panel-body ul.sub-cat li a span.cat-title {

	font-weight: normal;

}





/*--Directory Category archive page--*/

.cateogory-info .tr-item {

	max-height: unset;

}

/*.cateogory-info .item-image-box {

	max-height: 300px;

}*/

.cateogory-info .tr-item-info {

	padding: 12px 25px;

}

.item-details p {

	margin: 0 0 5px;

}

.banner .banner-form-full {

	margin-top: 0px;

	margin-bottom: 25px;

}

.footer-bottom{
	background-color: #00a651 !important;
	color: #ffffff !important;
}
.footer-bottom a{
	color: #ffffff !important;
}

/*--List Category--*/

.category-list {

	text-align: center;

}

	.footer-widget #media_image-3 img{
	    height: 120px !important;
    	width: auto;

}

.direct_cat .category-item {
    height: 200px;
    margin-bottom: 0 !important;
}
.page-template-tpl-fullwidth #main{
	background-size: cover;
}
.page-template-tpl-fullwidth #main .container{
	background-color: #fff;
    border-radius: 4px;
    padding: 35px 25px;
    margin-bottom: 50px;
}
#trade_ads_category {
    text-transform: uppercase;
}
/*--------------------*/

/*--RESPONSIVE STYLE--*/

/*--------------------*/

@media screen and (min-width: 768px) {

	/*Sticky Header*/
	.home.admin-bar header#header,body:not(.home).admin-bar header.not-top {
    	margin-top: 32px;
	}
	.not-top a.navbar-brand {
    	padding: 8px 15px;
	}
	img.main-logo.img-responsive {
    	height: 100px !important;
	}
	.not-top img.main-logo.img-responsive {
    	height: 40px !important;
	}
	body.home header, body:not(.home) header.not-top {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 100;
	}

	/*Homepage Nav Bar*/
	.navbar-header{
		width: 25%;
	}
	.navbar-left{
		width: 90%;
	}
	.navbar-header .navbar-brand img.main-logo,.navbar-header .navbar-brand{
		display: none;
	}
	.navbar-left h2{
		float: left;
		margin-left: 50px;
		margin-top: 8px;
	}

	.navbar-collapse{
		float: right;
	}
	.navbar-left h2 a{
		color: #fff;
	}
	#menu-item-3104,#menu-item-3103,#menu-item-3164{
		display: none;
	}
	.menu-trade-menu-container{
		float: left;
	}
	.footer-top{
		padding: 0 !important;
	}
	.footer-widget #nav_menu-2 {
    width: 100% !important;
    text-align: center;
	}
	.footer-widget #nav_menu-2 ul li{
		margin-bottom: 0;
		display: inline-block;
	}
	.footer-widget #nav_menu-2 ul li a{
		padding: 15px 12px !important;
    	text-transform: uppercase !important;
    	font-size: 14px;
	}
	/*Slider*/
	.footer-widget #text-3,.footer-widget  #text-4{
		width: 50%;
	}
	.footer-widget  #text-4{
		padding-left: 10%;
	}
	.home .banner .custom-content {

		display: block;

		-webkit-animation: fadeInUp 2s; /* Safari, Chrome and Opera > 12.1 */

		-moz-animation: fadeInUp 2s; /* Firefox < 16 */

		-ms-animation: fadeInUp 2s; /* Internet Explorer */

		-o-animation: fadeInUp 2s; /* Opera < 12.1 */

		animation: fadeInUp 2s;

	}

	.home .banner .custom-content img {

		max-width: 55vw;

	}
	.category-list .category-item{
		min-height: 160px;
	}
	.category-title {
    text-transform: uppercase;
	}
	.footer-widget #media_image-3 {
    	text-align: center;
	}
	.home #banner-two {
		padding-bottom: 0;
	}
	#main {
    background-attachment: fixed;
    background-size: cover !important;ฃ
    background: url(http://australianhempproducts.freshdigdevelopment.net.au/wp-content/uploads/2018/05/shutterstock_483189730.jpg);
	}
	.page-id-3157 .site-content.col-md-8 {
    margin-left: 17%;
	}

}



@media screen and (min-width: 1024px) {

	/*Slider*/

	.home #banner-two {

		height: 45vh;

	}

	.home .banner .custom-content img {

		max-width: 100%;

	}	
	.home .banner{
		padding: 2px 0;
    	background-color: rgba(0, 0, 0, 0.31);
	}
	.banner-form{
		background-color: unset !important;
	}

}
@media screen and (min-width: 768px) and (max-width: 1199px) {
	.home #banner-two{
		padding-top: 170px;
	}
}


@media screen and (min-width: 768px) and (max-width: 991px) {

	/*Slider*/

	.banner .h1.title {

	    font-size: 42px;

	    line-height: 48px;

	}
	#ads-vertical-slider{
		width: auto !important;
		height: 365px !important;
	}
	.ads-vertical{
		width: auto !important;
		height: auto !important;
		transform: translateY(385px);
	}
	.ads-horizontal{
   		height: 100px !important;
    	width: auto !important;
	}
	#ads-horizontal-slider{
		width: auto !important;
    	height: 80px !important;
	}
	.home #banner-two{
		padding-top: 290px;
	}

}



@media screen and (max-width: 767px) {

	#menudp{
		display: none;
	}

	/*Slider*/

	.home #banner-two, .home #banner-two .banner-wrapper {

		display: block;

		max-width: 100%;

	}

	.home #banner-two .parallax-bg {

		display: none;

	}

	.home .banner .custom-content {

		display: none;

	}

	.banner .h1.title{

	    font-size: 36px;

	    line-height: 38px;

	}
	img.main-logo.img-responsive{
		width: 36px;
	}
	.navbar-left .navbar-brand img.main-logo,.navbar-left h2{
		display: none;
	}
	.navbar-brand{
		margin-top: 10px;
	}
	input.wpcf7-form-control.wpcf7-text {
    width: 100%;
	}
	.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff !important;
	}
	button.navbar-toggle.collapsed {
    border-color: #fff;
	}
	h2.navbar-brand a {
    color: #fff;
	}

}